## r-cran-pander 0.6.3%2Bdfsg

=== debian/control ===
Source: r-cran-pander
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-digest,
               r-cran-rcpp,
               closure-compiler
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pander
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pander.git
Homepage: https://cran.r-project.org/package=pander
Rules-Requires-Root: no

Package: r-cran-pander
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
# <dh-update-R>do not delete this</dh-update-R>
         node-jquery-ui,
         libjs-mathjax
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R 'Pandoc' writer
 Contains some functions catching all messages, 'stdout' and other useful
 information while evaluating R code and other helpers to return user
 specified text elements (like: header, paragraph, table, image, lists
 etc.) in 'pandoc' markdown or several type of R objects similarly
 automatically transformed to markdown format. Also capable of
 exporting/converting (the resulting) complex 'pandoc' documents to e.g.
 HTML, 'PDF', 'docx' or 'odt'. This latter reporting feature is supported
 in brew syntax or with a custom reference class with a smarty caching
 'backend'.
