## r-cran-pander 0.6.3+dfsg

=== debian/changelog ===
r-cran-pander (0.6.3+dfsg-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 07 Feb 2021 11:53:15 +0100

r-cran-pander (0.6.3+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #979352)

 -- Andreas Tille <tille@debian.org>  Wed, 13 Jan 2021 10:14:13 +0100
