=== debian/changelog ===
r-cran-pander (0.6.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Add missing MIT license text

 -- Andreas Tille <tille@debian.org>  Tue, 31 Aug 2021 09:36:24 +0200
