## r-cran-pander 0.6.4+dfsg

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-digest,
                r-cran-rcpp,
                closure-compiler
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pander
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pander.git
 Homepage: https://cran.r-project.org/package=pander
