=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dh-r/r-cran.mk

%:
	dh $@ --buildsystem R

override_dh_auto_build:
	closure-compiler  --charset 'utf-8' --js debian/missing-sources/jcaption/jcaption.js --js_output_file debian/missing-sources/jcaption/jcaption.min.js
	dh_auto_build

override_dh_install:
	dh_install
	dh_install debian/missing-sources/jcaption/jcaption.min.js	$(debRdir)/$(cranNameOrig)/includes/javascripts/
	dh_install debian/missing-sources/rapporter.net/*.gif		$(debRdir)/$(cranNameOrig)/includes/images/
	dh_install debian/missing-sources/stylesheets/*.css		$(debRdir)/$(cranNameOrig)/includes/stylesheets/
	sed -i \
	    -e 's#http://cdn.rapporter.net/pander/javascripts/#file:///$(debRdir)/$(cranNameOrig)/includes/javascripts/#' \
	    -e 's#http://cdn.rapporter.net/pander/images/#file:///$(debRdir)/$(cranNameOrig)/includes/images/#' \
	    -e 's#https*://cdn\..*/mathjax/.*/MathJax.js\(?config=TeX.*HTML">\)#file:///usr/share/javascript/mathjax/MathJax.js\1#' \
	    -e 's#http://cdn.rapporter.net/pander/stylesheets/#file:///$(debRdir)/$(cranNameOrig)/includes/stylesheets/#' \
	    -e '/html5shim/d' \
	    $(debRlib)/$(cranNameOrig)/includes/html/header.html
	find  debian -name index.html | xargs sed -i 's|library|site-library|g'

override_dh_link:
	dh_link /usr/share/nodejs/jquery-ui/ui/jquery-1-7.min.js $(debRdir)/$(cranNameOrig)/includes/javascripts/jquery-1.7.2.min.js
