=== debian/changelog ===
r-cran-pander (0.6.5+dfsg-2) unstable; urgency=medium

  * Pre-compress jcaption.js to avoid calling closure-compiler at
    package build time
    Closes: #1031454
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
  * Lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Feb 2023 21:25:31 +0100

r-cran-pander (0.6.5+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Mar 2022 08:20:15 +0100
