=== debian/control ===
--- 
+++ 
@@ -1,27 +1,26 @@
 Source: r-cran-pander
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pander
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pander.git
+Homepage: https://cran.r-project.org/package=pander
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-digest,
                r-cran-rcpp,
                closure-compiler
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pander
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pander.git
-Homepage: https://cran.r-project.org/package=pander
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-pander
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-# <dh-update-R>do not delete this</dh-update-R>
          node-jquery-ui,
          libjs-mathjax
 Recommends: ${R:Recommends}
