=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,6 @@
 
 %:
 	dh $@ --buildsystem R
-
-override_dh_auto_build:
-	closure-compiler  --charset 'utf-8' --js debian/missing-sources/jcaption/jcaption.js --js_output_file debian/missing-sources/jcaption/jcaption.min.js
-	dh_auto_build
 
 override_dh_install:
 	dh_install
