## r-cran-pander 0.6.6%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -13,8 +13,8 @@
     resulting) complex 'pandoc' documents to e.g. HTML, 'PDF', 'docx' or 'odt'. This
     latter reporting feature is supported in brew syntax or with a custom reference
     class with a smarty caching 'backend'.
-Version: 0.6.5
-Date: 2022-03-17
+Version: 0.6.6
+Date: 2025-03-01
 URL: https://rapporter.github.io/pander/
 BugReports: https://github.com/rapporter/pander/issues
 License: AGPL-3 | file LICENSE
@@ -29,11 +29,11 @@
         exporting markdown files to other formats.
 LinkingTo: Rcpp
 VignetteBuilder: knitr
-RoxygenNote: 7.1.1
+RoxygenNote: 7.3.2
 NeedsCompilation: yes
-Packaged: 2022-03-18 08:57:22 UTC; daroczig
+Packaged: 2025-03-01 00:02:44 UTC; daroczig
 Author: Gergely Daróczi [aut, cre] (<https://orcid.org/0000-0003-3149-8537>),
   Roman Tsegelskyi [aut]
 Maintainer: Gergely Daróczi <daroczig@rapporter.net>
 Repository: CRAN
-Date/Publication: 2022-03-18 09:20:02 UTC
+Date/Publication: 2025-03-01 01:30:02 UTC
