## r-cran-pander 0.6.6+dfsg

=== debian/changelog ===
r-cran-pander (0.6.6+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 03 Mar 2025 09:37:55 +0900

r-cran-pander (0.6.5+dfsg-3+deb12u1) bookworm; urgency=medium

  * Upload to testing-proposed-updates

 -- Andreas Tille <tille@debian.org>  Thu, 01 Jun 2023 10:14:44 +0200

r-cran-pander (0.6.5+dfsg-3) unstable; urgency=medium

  * Provide source and compressed JS of jquery 1.7.2 since it is not
    provided by any other package any more
    Closes: #1035855

 -- Andreas Tille <tille@debian.org>  Fri, 19 May 2023 12:38:06 +0200
