=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,7 @@
 override_dh_install:
 	dh_install
 	dh_install debian/missing-sources/jcaption/jcaption.min.js	$(debRdir)/$(cranNameOrig)/includes/javascripts/
+	dh_install debian/missing-sources/jquery/jquery-1.7.2.min.js	$(debRdir)/$(cranNameOrig)/includes/javascripts/
 	dh_install debian/missing-sources/rapporter.net/*.gif		$(debRdir)/$(cranNameOrig)/includes/images/
 	dh_install debian/missing-sources/stylesheets/*.css		$(debRdir)/$(cranNameOrig)/includes/stylesheets/
 	sed -i \
@@ -18,6 +19,3 @@
 	    -e '/html5shim/d' \
 	    $(debRlib)/$(cranNameOrig)/includes/html/header.html
 	find  debian -name index.html | xargs sed -i 's|library|site-library|g'
-
-override_dh_link:
-	dh_link /usr/share/nodejs/jquery-ui/ui/jquery-1-7.min.js $(debRdir)/$(cranNameOrig)/includes/javascripts/jquery-1.7.2.min.js
